MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025037Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2014-06-27 11:412014-11-11 12:58
Reporterapn 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformLinuxOSDebian 6.0OS Version32 bit
Product Version[OCCT] 6.7.1 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025037: Test cases hang up on Linux in Debug mode.
DescriptionCPU limit 4500 sec is not enough for execution test cases boolean/bsection/N4 and bugs/modalg_5/bug24190 on Linux in Debug mode.
TagsNo tags attached.
Test case numberboolean bsection N4 / bugs modalg_5 bug24190
Attached Files

- Relationships

-  Notes
(0031989)
emv (developer)
2014-09-23 11:21

Please check if the problems is still reproduced.
(0032175)
mkv (tester)
2014-09-25 19:43

Dear BugMaster,
test cases boolean/bsection/N4 and bugs/modalg_5/bug24190 on Linux in Debug mode are OK in current master IR-2014-09-18 :

http://occt-tests/IR-2014-09-18-IR-2014-09-18-occt-deb/Debian60-64/bugs/modalg_5/bug24190.html [^]
bugs modalg_5 bug24190: OK
cpulimit 4000
TOTAL CPU TIME: 679.83 sec

http://occt-tests/IR-2014-09-18-IR-2014-09-18-occt-deb/Debian60-64/boolean/bsection/N4.html [^]
boolean bsection N4: OK
cpulimit 4500
TOTAL CPU TIME: 2571.97 sec
(0032242)
bugmaster (administrator)
2014-09-26 14:59

Problem is not reproduced on current master

- Issue History
Date Modified Username Field Change
2014-06-27 11:41 apn New Issue
2014-06-27 11:41 apn Assigned To => emv
2014-06-27 11:42 apn Test case number => boolean bsection N4
2014-06-27 11:42 apn Status new => assigned
2014-06-27 13:58 apn Test case number boolean bsection N4 => boolean bsection N4 / bugs modalg_5 bug24190
2014-06-27 13:58 apn Summary Test case boolean/bsection/N4 hangs up on Linux in Debug mode. => Test cases hang up on Linux in Debug mode.
2014-06-27 13:58 apn Description Updated View Revisions
2014-09-23 11:21 emv Note Added: 0031989
2014-09-23 11:21 emv Assigned To emv => mkv
2014-09-23 11:21 emv Status assigned => feedback
2014-09-25 19:43 mkv Note Added: 0032175
2014-09-25 19:43 mkv Assigned To mkv => bugmaster
2014-09-25 19:43 mkv Status feedback => tested
2014-09-26 14:59 bugmaster Note Added: 0032242
2014-09-26 14:59 bugmaster Status tested => verified
2014-09-26 14:59 bugmaster Resolution open => fixed
2014-11-11 12:45 aiv Fixed in Version => 6.8.0
2014-11-11 12:58 aiv Status verified => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker